Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Member
Posts: 3
Registered: ‎10-23-2013
My Device: Z10
My Carrier: 6264632682

Cannot upgrade to 10.1.2

Hello,

 

I am currently running BDS V 6.2.0 (Bundle 45), UDS V 6.2.1 (Bundle10) and want to upgrade to the latest Version of 10.1.2 (10.1.3 is still too new). I am running a test upgrade on the Database and am getting the following error;

 

Unsupported upgrade path.  Cannot upgrade from version 6.2.0.

 

According to the upgrade document it states that you can upgrade BlackBerry Device Service 6.2 or later and Universal Device Service 6.2.1 or later, or BlackBerry Enterprise Service 10 version 10.1 to BlackBerry Enterprise Service 10 version 10.1.2.

 

Does anyone have any insight as to why I would get this error if I meet all the requirement for the upgrade?

 

Thanks,

Gavin